package/compcache: use mainline modules for kernels >=2.6.33 (thank you nbd)
[openwrt/svn-archive/archive.git] / package / compcache / patches / 003-no_stats.patch
2010-08-01 Alexandros C. Coul... package/compcache: use mainline modules for kernels...